conversion.hpp File Reference

## Classes

class | vector< Value, Alloc >

## Functions

template<template< typename... > class ContT>
auto | ranges::to () -> detail::to_container_fn< detail::from_range< ContT >>
| For initializing a container of the specified type with the elements of an Range. More...
template<template< typename... > class ContT, typename Rng >
auto | ranges::to (Rng &&rng) -> ContT< range_value_t< Rng >> requires range< Rng > &&detail::convertible_to_cont< Rng, ContT< range_value_t< Rng >>>

## Variables

constexpr detail::to_container_fn< detail::from_range< std::vector > > | ranges::to_vector {}